---
dependency:
  name: galaxy
  enabled: true
driver:
  name: podman
platforms:
  - name: instance
    image: ubuntu:20.04
    pre_build_image: true
    privileged: true
provisioner:
  name: ansible
  config_options:
    defaults:
      callbacks_enabled: profile_tasks
  log: true
  inventory:
    host_vars:
      jammy:
        disable_wireless: true
        ssh_allowed_networks: "0.0.0.0/0"
        sshd_allow_groups: "vagrant sudo"
        suid_sgid_permissions: false
verifier:
  name: ansible
lint: |
  set -e
  ansible-lint
